<div class="randkaartje">
    <div align="center" class="binnenrandkaartje">
      <img style="padding-top: 40px;" src="../../../assets/Kruis.png" height="85%" width="85%" alt="Geen kaarten meer">
    </div>
  </div>